<p>
   <strong>Advanced Triage:</strong><br/>
   A diagnostic service our DID’s use to determine the exact cause of your issues and offer a price quote for all necessary repairs.
</p>

<p>
    <strong>Display Replacement:</strong><br/>
    A service to correct cracks in the iPhone glass or digitizer, correct Retina OLED issues or repair any digitizer malfunction such as ghosting, dead spots, or other issues related to the display. Both the OLED and digitizer will be replaced during this process. It will look as good as new.
</p>

<p>
    <strong>Charging Lightning Dock Replacement:</strong><br/>
    A service designed to correct issues you may have with the dock connector including failure to sync to a computer, pins in the dock connector are bent or broken, your iPhone is not charging, sound related issues, or Taptic Engine problems.
</p>

<p>
    <strong>Induction Charging Replacement:</strong><br/>
    A service offered to correct issues you may have with fast wireless charging not working properly; such as the iPhone battery not charging via wireless methods.
</p>

<p>
    <strong>Speaker Replacement:</strong><br/>
    A service offered if it is determined you have a blown speaker, or if there may be physical or liquid damage to the internal speakers.
</p>

<p>
    <strong>Taptic Engine Replacement:</strong><br/>
    A service to correct failing or failed Taptic Engine, which includes no vibration or weak vibration.
</p>

<p>
<strong>Button Repair:</strong><br/>
A service offered to repair malfunctioning buttons whether they may be stuck, not clicking, or do not produce the proper function when pressed.
</p>

<p>
<strong>Camera Replacement:</strong><br/>
A service we offer to correct issues with either the front FaceID Camera or rear camera; such as no focus, blurry pictures, or the camera app not responding.
</p>

<p>
<strong>Camera Lens Replacement:</strong><br/>
A service to repair cracked, scratched, or missing rear camera lenses on the back of the phone, which protect the internal camera.
</p>

<p>
<strong>Back Glass Replacement:</strong><br/>
This service replaces your iPhone’s back glass that may be cracked or scratched.
</p>

<p>
<strong>Battery Replacement:</strong><br/>
This service is designed to replace the internal battery due to old age, performance issues, swelling, or phone dying at random percentages.
</p>

<p>
<strong>Liquid Damage Clean-Out Service:</strong><br/>
A service offered in attempt to save a device which was involved in a liquid related incident. It’s important to get your iPhone to us as quickly as possible to restore function where possible and assist in recovering data.
</p>

<p>
<strong>Data Recovery Service:</strong><br/>
Offered when the device no longer powers on, or has issues that make backing up impossible. We’ll work to save photos, text messages, voice mail, notes, etc.
</p>

<p>
<strong>Free iPhone Diagnostic Service / Repair Estimate</strong><br/>
Pick the Diagnostic Service when you aren’t sure what’s exactly wrong with your iPhone. We’ll provide you with a free estimate.
</p>

<p>
*One year warranty subject to terms and conditions.
</p>

<p>
Please note this list of repairs is not an exhaustive list.
</p>